PACCACHE(8)

NUME
paccache - instrument flexibil de curățare a cache-ului pacman

SINOPSIS

paccache <operația> [opțiuni] [ținta ...]

DESCRIERE

paccache elimină pachetele vechi din directorul cache pacman. În mod implicit, ultimele trei versiuni ale unui pachet sunt păstrate.

OPERAȚII

-d, --dryrun
    Efectuează o execuție în regim de probă, găsind doar pachetele candidate.

-m, --move <director>
    Mută pachetele candidate din directorul cache în director.

-r, --remove
    Elimină pachetele candidate din directorul cache.

OPȚIUNI

-a, --arch <arhitectura>
    Caută pachetele pentru o anumită arhitectură. Valoarea implicită este de a căuta pentru toate arhitecturile.

-c, --cachedir <director>
    Specifică un alt director cache. Această opțiune poate fi utilizată de mai multe ori. Valoarea implicită este de a utiliza directorul de cache configurat în pacman.conf.

-f, --force
    Forțează operațiile mv și rm.

-h, --help
    Afișează sintaxa și opțiunile liniei de comandă.

-i, --ignore <pachete>
    Specifică pachetele de ignorat, separate prin virgule. Alternativ, „-” poate fi utilizat pentru a citi numele pachetelor de la intrarea standard, delimitat de linii noi.

-k, --keep <număr>
    Specifică câte versiuni ale fiecărui pachet sunt păstrate în directorul cache, valoarea implicită este 3.

--min-atime <timp>, --min-mtime <timp>
    Păstrează pachetele cu un atime/mtime care nu este mai vechi decât timpul dat, chiar dacă acest lucru înseamnă că trebuie păstrate mai multe decât cele specificate prin opțiunea --keep. Acceptă argumente în conformitate cu info "Date input formats", de exemplu: 30 days ago (30 de zile în urmă).

--nocolor
    Nu colorează ieșirea.

-z, --null
    Utilizează delimitatori nuli pentru numele candidaților (numai cu -v și -vv).

-q, --quiet
    Minimizează ieșirea.

-u, --uninstalled
    Țintește (vizează) pachetele dezinstalate.

-v, --verbose
    Crește nivelul de detaliere al informațiilor, poate fi specificată de până la 3 ori.

-V, --version
    Afișează informațiile despre versiune..

SYSTEMD TIMER

Cache-ul pachetelor poate fi curățat periodic cu ajutorul systemd timer paccache.timer. Dacă temporizatorul este activat, cache-ul va fi curățat săptămânal cu opțiunile implicite ale paccache.

CONSULTAȚI ȘI

pacman(8), pacman.conf(5), systemctl(1)

ERORI

Hibe? Probabil că glumiți; nu există nicio hibă în acest software&. Dar dacă se întâmplă să fie ceva greșit, depuneți o cerere de rezolvare a problemei cu cât mai multe detalii posibile la: https://gitlab.archlinux.org/pacman/pacman-contrib/-/issues/new.

AUTORI

Responsabilii actuali:

    • Johannes Löthberg <johannes@kyriasis.com>

    • Daniel M. Capella <polyzen@archlinux.org>

Pentru contribuitori suplimentari, folosiți «git shortlog -s» în depozitul .git pacman-contrib.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.